Elegantly handle multiple herogem versions #2

Open
hone opened this Issue May 5, 2011 · 0 comments

Comments

Projects
None yet
1 participant
Owner

hone commented May 5, 2011

What do we do if you have multiple versions of a herogem installed? Do we use bundler? How do we bootstrap ourselves if we do use bundler? What happens if there is a herogem requested that conflicts with another herogem or heroku?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment